Subject: [multipathtcp] scribes and note takers - volunteer now

From: Scott Brim <[email-masked]>
Date: Sat, 25 Jul 2009 11:13:53 +0200

It would be great if we could have meeting note takers and jabber
scribes all lined up before we get to the Multipath TCP BOF.  Otherwise
we won't be able to start on time.  Volunteers please?  Unicast replies
are fine.

Scott

---

From: Scott Brim <[email-masked]>
Date: Mon, 27 Jul 2009 07:18:44 +0200

Once again, we need volunteers to take notes and jabberscribe for the
MPTCP BOF.  We can't start the meeting without them, so please
volunteer now to save us time.

Scott